@charset "utf-8";

/* 반응형모드 pc형 게시판 공통css  */
.sp_tab2 {padding: 0 0 0 1.5rem;}
.sp_tab {padding: 0 0 0 1rem;}
/*###################################### common ######################################*/
/* 리스트_테이블 캡션 숨기기 list.head.skin.php */
.caption {width:0px;height:0px;font-size:0;line-height:0;text-indent:-9999px;}
/* 입력폼_개인정보, 코멘트_텍스트입력창 input.skin.php, com.head.skin.php */
.textarea {width:100%;line-height:160%;padding:0.6rem;border:1px solid #d4d4d4;background:#fff;font-size:1.5rem;color:#666;letter-spacing:-0.3px;word-wrap:break-word;word-break:break-all;resize:vertical;}
/* 입력폼 input.skin.php */
.input {width:100%;height:5rem;padding:0.6rem 1rem;border:1px solid #cbcbcb;outline:none;font-size:inherit;color:#333;}
select.input{padding:0 1rem}
select{max-width:30rem;width:100%;height:5rem;border:1px solid #cbcbcb;padding:0 1rem;font-size:1.6rem;color:#333;font-family:'Pretendard'}
input[type=text]{background:#fff}


/* input box 사이즈 */
.input_s {width:16rem;}   /* 입력폼 패스워드 input.skin.php, com.head.skin.php */
.input_s2 {width:9rem;}   /* 입력폼 패스워드 input.skin.php, com.head.skin.php */
.input_pw {width:26rem;}  /* 비밀글 패스워드 passwd.skin.php */
.input_f {width:100%;}    /* 입력항목 input.skin.php */
.input_file {width:50%;height:4rem;margin-right:1rem;padding:0.6rem 1rem;border:1px solid #cbcbcb;background:#fff;font-size:inherit;color:#000;}

.input10p{width:10%}
.input20p{width:20%}
.input30p{width:30%}
.input40p{width:40%}
.input50p{width:50%}
.input_radio2way{width:calc(100% - 22.1rem)}

/*input 퍼센트 및 일정기간 배열*/
.date_input{width:39.5%;}
.board_input .wave{width:5%;text-align:center;color:#666}
.board_input .ui-datepicker-trigger{width:8%;margin:0;}

/*일정*/
.board_input .start_day, .board_input .end_day{width:27%;max-width:32rem;min-width:24rem;display:flex;flex-wrap:wrap;}
.board_input .wave{width:5%;text-align:center}
.board_input .day_input{width:58%;margin-right:2%;position:relative}
.board_input .day_input input{width:100%;padding-right:3rem}
.board_input .day_input .ui-datepicker-trigger{width:auto;position:absolute;right:1rem;top:1.5rem}
.board_input .day_input .ui-datepicker-trigger img{width:2.5rem}
.board_input .ui-timepicker-input{width:40%}
.board_input .weekend_chk{padding-left:1rem}

/* 필수입력 표시  input.skin.php */
span.require::after {content:"(필수)";display:inline-block;margin-left:.3rem;font-size:1.3rem;font-weight:normal;color:crimson;}

/* 버튼디자인  list.foot.skin.php, view.foot.skin.php, input.skin.php, passwd.skin.php */
/* 선택삭제, 선택복사, 선택이동, 목록보기, 취소 */
a.bbs_btn, button.bbs_btn {display:inline-block;width:13rem;height:5rem;line-height:5rem;border:1px solid #ddd;border-radius:0.3rem;background:#fff;font-weight:500;font-size:1.6rem;color:#666;text-align:center;transition:all 0.3s;vertical-align:middle;font-family:'Pretendard'}
a.bbs_btn img, button.bbs_btn img{display:inline-block;width:1.8rem;height:auto;margin-right:.5rem;vertical-align:text-top}

/* 글쓰기, 글등록, 등록하기, 비밀댓글_확인, 댓글 패스워드_확인, 연혁_내용추가,삭제 */
a.bbs_btn.confirm, button.bbs_submit, input.com_btn_confirm, input.comment_pw, input.bbs_btn {display:inline-block;width:13rem;height:5rem;line-height:5rem;border:1px solid #353535;border-radius:0.3rem;background:#353535;font-weight:500;font-size:1.6rem;color:#fff;text-align:center;transition:all 0.3s;vertical-align:middle;cursor:pointer;font-family:'Pretendard'}
a.bbs_btn.bbs_btn:hover{border:1px solid #333}
a.bbs_btn.confirm:hover{border:1px solid #0858a3;background:#0858a3;}

/* 하단 버튼(삭제, 복사, 이동, 목록보기, 글쓰기) list.foot.skin.php, view.foot.skin.php */
.board_foot{width:100%;margin-top:3rem;text-align:left;overflow:hidden}
.board_foot li{display:inline-block;margin-right:.5rem}
.board_foot li:last-child{margin-right:0}
.board_foot li.right_btn{float:right}
.board_foot li.right_sch_btn{float:right;margin-right:.5rem}
.board_foot.right_btn_area{text-align:right}



/* 코멘트 등록하기 버튼  com.head.skin.php */
input.com_btn_confirm {width:8rem;height:6rem;font-size:1.5rem;letter-spacing:-0.5px;}
/* 코멘트 패스워드 확인버튼  com.body.skin.php */
input.comment_pw {width:8rem;height:4rem;line-height:4rem;margin-top:0.5rem;vertical-align:bottom;}

/* 카테고리 list.body.skin.php, view.head.skin.php */
.board_list span.p_notice,
.board_list span.p_notice2,
.board_view .subject span.hover,
ul.board span.hover,
/* .view_prev span.hover, */
.faq_list span.p_notice,
.faq_list span.p_notice2 {display:inline-block;max-width:100%;padding:0.1rem 1rem;margin-right:0.7rem;border-radius:0.3rem;background:#ebf0f7;font-size:1.4rem;color:#2da7fe;letter-spacing:-0.55pt;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;	vertical-align:middle;}

.board_list .only_ca_name{display:inline-block;height:3rem;padding:0 1.5rem;border-radius:3rem;background:#0858a3;font-size:1.4rem;line-height:3rem;color:#fff}
.board_list .m_only_ca_name{display:none}
/* 페이지번호 list.foot.skin.php, view.foot.skin.php */
.page_num {margin-bottom:1rem;padding:1rem 0;text-align:center;overflow:hidden;}
.page_num .pagination a.page_page,
.page_num .pagination a.page_current {display:inline-block;width:4rem;height:4rem;line-height:4rem;padding:0;font-size:1.5rem;font-weight:500;text-align:center;}

/* margin-top, padding-left 여백설정 */
.mt_5px  {display:block;margin-top:0.5rem;}
.mt_10px {display:block;margin-top:1rem;}  /* tip_br2, com.head.skin.php*/
.mt_20px {display:block;margin-top:2rem;}  /* list.foot.skin.php*/
.pl_5px {padding-left:0.5rem;}
.pl_8px {padding-left:0.8rem;}
.pl_10px {padding-left:1rem;}  /* input.skin.php, view.head.skin.php*/
.pl_20px {padding-left:2rem;}

/* 관리자모드 css */
/* #contents.ful .tit {max-width:160px;} */

/*############################ list 상단 list.head.skin.php ############################*/
/* 카테고리 */
.board_category {width:100%;margin:0 0 3rem;background:#fff;overflow:hidden;}
.board_category ul {padding:0.8rem;border:1px solid #ddd;border-radius:0.3rem;overflow:hidden;display:flex;flex-wrap:wrap;justify-content:center}
.board_category li {padding:0.2rem;}
.board_category a {display:block;padding:1rem 2rem;border:1px solid #ddd;border-radius:0.3rem;line-height:2.8rem;font-size:1.7rem;color:#222;text-align:center;background:#f7f7f7;transition:all .3s}
.board_category a.hover {border:1px solid #082E59;background:#082E59;color:#fff;}
.board_category a.cablock {background:url('/common/img/icon/show.jpg') no-repeat center;background-size:4rem 4rem;}
.board_category a:hover, .bbs_category a:focus, .bbs_category a:active {border:1px solid #2da7fe;background:#2da7fe;color:#fff;}
.board_category a .center_color{display:inline-block;width:6px;height:6px;border-radius:6px;margin-right:.5rem;background:#c00;vertical-align:2px}

/* 검색 */
.board_search{width:100%;margin-bottom:2rem;padding:2rem;border:1px solid #e2e2e2;background:#fcfcfc;text-align:center}
.board_search dl{display:inline-block}

.board_search dt {display:inline-block;width:13rem;}
.board_search .select {width:100%;height:6rem;padding:0 1rem;border:1px solid #ddd;border-radius:5px;font-size:inherit;}
.board_search dd {display:inline-block;width:40rem;}
.board_search .search_area {position:relative;}
.board_search .search_input_area {background:#fff;text-align:left}
.board_search .search_input {width:100%;height:6rem;border-radius:5px;padding:0 9rem 0 1rem;border:1px solid #ddd;background:#fff;font-size:inherit;color:#666;}
.board_search .search_input::placeholder {font-size:inherit;color:#666;visibility:visible;transition:0.35s;}
.board_search .search_input:focus::placeholder {opacity:0;visibility:hidden;}
.board_search .clear_btn {width:1.8rem;height:1.8rem;position:absolute;right:7rem;top:50%;transform:translateY(-55%);cursor:pointer;}
.board_search .clear_btn img {display:inline-block;width:2rem;height:2rem;filter:invert(43%);	}
.board_search .bd_search_btn {width:6rem;height:6rem;border-radius:5px;background:#0858a3;position:absolute;right:0;top:0;cursor:pointer;}
.board_search .bd_search_btn input[type=image]{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}

/*검색창 버전2*/
.bd_list_top_area{width:100%;margin-bottom:2rem;display:flex;flex-wrap:wrap;align-items:flex-end;justify-content:space-between;}
.bd_list_top_area .new_cateory{width:calc(100% - 70rem);padding-right:2rem;display:flex;flex-wrap:wrap;}
.bd_list_top_area .new_cateory li{margin:0 -1px .5rem 0;}
.bd_list_top_area .new_cateory li:last-child{margin-right:0}
.bd_list_top_area .new_cateory a{display:block;padding:1.5rem 2rem;border:1px solid #ddd;background:#fff;font-weight:500;font-size:1.5rem;color:#444;transition:all .3s}
.bd_list_top_area .new_cateory a.hover, .bd_list_top_area .new_cateory a:hover{border-color:#082E59;background:#082E59;color:#fff}

/*검색창*/
.bd_list_top_area .sch_form_area{max-width:55rem;width:100%;height:5.5rem;border:1px solid #ddd;border-radius:5px;overflow:hidden;display:flex}
.bd_list_top_area .sch_form_area .select_box{width:37%;min-width:12rem;height:100%;border-right:1px solid #ddd}
.bd_list_top_area .sch_form_area .select_box .select{width:100%;height:100%;padding:0 1.5rem;border:0;font-size:1.7rem;background:#fff url(/common/img/icon/arrow.png) no-repeat calc(100% - .6rem) 50%;
-webkit-appearance:none; /* 크롬 화살표 없애기 */
-moz-appearance:none; /* 파이어폭스 화살표 없애기 */
appearance:none /* 화살표 없애기 */
}
.bd_list_top_area .sch_form_area .searchFrm{width:63%;min-width:calc(100% - 12rem)}
.bd_list_top_area .sch_form_area .input_box{width:100%;height:100%;position:relative}
.bd_list_top_area .sch_form_area .input_box .search_input{width:100%;height:100%;border:0;padding:0 7rem 0 1rem;font-size:1.7rem;color:#666}
.bd_list_top_area .sch_form_area .input_box .clear_btn{position:absolute;top:50%;right:6.5rem;transform:translateY(-50%);cursor:pointer}
.bd_list_top_area .sch_form_area .input_box .clear_btn img{width:2rem}
.bd_list_top_area .sch_form_area .input_box .bd_search_btn{width:5.8rem;height:5.8rem;background:#f7f7f7;position:absolute;top:50%;right:0;transform:translateY(-50%)}
.bd_list_top_area .sch_form_area .input_box .bd_search_btn .sch_btn{padding:1.5rem;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.bd_list_top_area .sch_form_area .select_box .select:focus, .bd_list_top_area .sch_form_area .input_box .search_input:focus{border:0;box-shadow:none;outline: none;}

/*가운데버전*/
.bd_list_top_area.center_bg_sch{padding:2rem;border:1px solid #e2e2e2;background:#fcfcfc;justify-content:center;}

/*셀렉트2개*/

.bd_list_top_area .sch_form_area_3way{max-width:70rem}


/*################### 리스트 list.head.skin.php, list.body.skin.php ####################*/
.board_list {width:100%;border-collapse:separate;border-spacing:0;table-layout:fixed;overflow:hidden;}
.board_list tr.list.notice {background:#f8fbfd;}
.board_list tr.m_show{display:none}
.board_list td.left .list_top,
.board_list td.left .list_bottom {display:none;}
.board_list td.wdate img{display:inline-block;width:1.5rem;margin-right:.5rem;vertical-align:-2px;opacity:.6}
.board_list tbody tr:hover {background:#f9f9f9;transition:all 0.3s;}
.board_list th {height:4rem;padding:2rem 0;border-top:2px solid #333;border-bottom:1px solid #bbb;background:#fff;font-weight:700;font-size:1.7rem;color:#333;text-align:center;}
.board_list td {height:3.3rem;padding:2rem 0.5rem 2rem;border-bottom:1px solid #e9e9e9;font-size:1.6rem;word-break:break-all;text-align:center;}
.board_list td p.no_img {display:none;}
/* 공지사항 아이콘 */
.board_list td.no img.no_icon {display:inline-block;width:2.2rem;height:2.2rem;filter:invert(57%) sepia(60%) saturate(2422%) hue-rotate(178deg) brightness(90%) contrast(89%);}
.board_list td.left {padding-left:1rem;text-align:left;position:relative;}
/* 추천 아이콘 */
.board_list span.recom {font-size:1.5rem;vertical-align:middle;}
.board_list span.recom img {display:inline-block;width:1.5rem;height:1.5rem;margin-left:0.7rem;margin-right:0.2rem;filter:invert(52%) sepia(85%) saturate(516%) hue-rotate(314deg) brightness(99%) contrast(102%);vertical-align:middle;}
/* 코멘트 아이콘 */
.board_list td.left .comment {margin-left:0.5rem;font-size:1.5rem;color:#2DA7FE;vertical-align:middle;}
/* gallery, movie 추천 아이콘 */
.photo_list p.date span.recom {vertical-align:0;}
.photo_list p.date span.recom img {display:inline-block;width:1.5rem;height:1.5rem;margin-left:0.7rem;margin-right:0.2rem;filter:invert(52%) sepia(85%) saturate(516%) hue-rotate(314deg) brightness(99%) contrast(102%);vertical-align:-0.25rem;}
/* 리스트 카테고리 */
.board_list td a{color:#333}
.board_list td.left .list_cate {display:inline-block;max-width:19%;vertical-align:5px;}
/* 리스트 제목 */
.board_list td.left .list_subject {display:inline-block;width:100%;color:#333;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.board_list td.left .list_cate + .list_subject {width:80%;}
.board_list td.left a.subject {display:inline-block;max-width:calc(100% - 4.3rem);font-size:1.7rem;color:#222;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;vertical-align:middle;}
/* 제목 아이콘 */
.board_list td.left .list_subject img {display:inline-block;width:1.6rem;height:1.6rem;margin-left:0.2rem;}
/* gallery, movie 코멘트 아이콘 */
.photo_list span.comment {margin-left:0.2rem;font-size:1.3rem;color:#2da7fe;vertical-align:0.05rem;}
input.btn_sl {border-radius:3px;cursor:pointer;text-align:center;height:40px;line-height:40px;width:70px;border:1px solid #ccc;background:#a3a3a3;color:#fff;font-size:1.3rem;letter-spacing:-0.5pt;vertical-align:top;transition:all 0.3s}

.faq_category{vertical-align: middle;}
.faq_category.on{vertical-align: middle;}
.faq_question{ text-align: left !important;}
.faq_question_text {display: flex; cursor: pointer;}
.faq_question_text span{display: flex; align-items: center;}
.faq_question img{ margin-right: 2rem; width: 40px; height: 40px;}
.faq_answer{ text-align: left !important; display: none; margin-top: 2rem;}
.faq_answer.on{ display: flex;}
.plus_btn{cursor: pointer; vertical-align: middle;}
.plus_btn_img{transition: transform 0.3s ease;}
.plus_btn_img.on{transform: rotate(45deg);}
.manage{word-break: keep-all;}
.manage_btn{width: 80%; margin: 0 auto;}
.manage_btn li{width: 100%; height: 3rem; line-height: 3rem; border: 1px solid #ddd; border-radius: 0.3rem; background: #fff; margin: 0 auto;}
@media (max-width: 390px){
    .plus_btn_tab, .plus_btn{
        display: none;
    }
}

@keyframes icon_move {from {opacity:0.3;transform:scale(0.8);} to {opacity:1;transform:scale(1);}}

/*####################### 갤러리,동영상게시판 List list.body.skin.php #######################*/
.photo_list {padding-top:1rem;position:relative;overflow:hidden;}
.photo_list .photo_ul {display:flex;align-items:flex-start;flex-wrap:wrap;}
/* list 너비 */
.photo_row {overflow:hidden;}
.photo_row .photo_line_0,
.photo_row .photo_line_1,
.photo_row .photo_line_2,
.photo_row .photo_line_3,
.photo_row .photo_line_4,
.photo_row .photo_line_5,
.photo_row .photo_line_6,
.photo_row .photo_line_7,
.photo_row .photo_line_8,
.photo_row .photo_line_9,
.photo_row .photo_line_10 {min-height:1px;padding:0 0.8rem;position:relative;float:left;}
.photo_row .photo_line_0, .latest_row .photo_line_1 { width:100%;}
.photo_row .photo_line_2 { width:50%;}
.photo_row .photo_line_3 { width:33.33333333%;}
.photo_row .photo_line_4 { width:25%;}
.photo_row .photo_line_5 { width:20%;}
.photo_row .photo_line_6 { width:16.66666667%;}
.photo_row .photo_line_7 { width:14.28571428%;}
.photo_row .photo_line_8 { width:12.5%;}
.photo_row .photo_line_9 { width:11.11111111%;}
.photo_row .photo_line_10 { width:10%;}
.photo_row .clear { clear:both;}
/* list 이미지 박스 */
.photo_list .photo_box {margin-bottom:2.5rem;border-radius:0.3rem;background:#fff;font-size:inherit;overflow:hidden;}

/* list 이미지 */
.photo_list .photo_img {width:100%;border-radius:1rem;padding-bottom:80%;overflow:hidden;position:relative}
.photo_list .photo_img img {width:100%;height:100%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);transition:all .3s} /*이미지가 정사각형일 경우 아니라면 커스텀*/
.photo_list .photo_img input[type=checkbox]{width:2rem;height:2rem;position:absolute;top:1rem;left:1rem;z-index:10;cursor:pointer}
.photo_list .photo_box:hover .photo_img img{transform:translate(-50%,-50%) scale(1.03,1.03)}


.photo_list .title_box .com_name{display:inline-block;margin:0 .5rem .5rem 0;padding:.5rem 2rem;border-radius:3rem;background:#888;font-size:1.6rem;line-height:120%;color:#fff;text-align:center;word-break:keep-all}
.photo_list .title_box .com_name span{display:inline-block;margin-right:.5rem;font-size:13px;color:rgba(255,255,255,.7);vertical-align:unset}
.photo_list .title_box .item_name{display:inline-block;font-weight:500;font-size:1.7rem;color:#333}


/* 답변 아이콘 */
.photo_list span.re_icon {display:inline-block;width:1.3rem;height:1.3rem;transform-origin:center;transform:rotate(-180deg);vertical-align:bottom;}
.photo_list span.re_icon::before {content:"\f3e5";font-family:fontawesome;}

/*리스트 제목영역*/
.photo_list .title_box{padding:2rem 1rem 0;text-align:center}
.photo_list .title_box .tit{padding:0;margin-bottom:.5rem;font-weight:500;font-size:1.7rem;line-height:150%;color:#333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.photo_list .title_box .tit a{color:#222}
.photo_list .title_box .date{font-weight:500;font-size:14px;color:#0858a3}
.photo_list .title_box .date img{display:inline-block;width:1.6rem;height:1.6rem;margin-right:.3rem;vertical-align:-3px;opacity:.6}

/*############################### 글쓰기  input_skin.php ###############################*/
/* 저작권 공지 */
.copyright_notice {padding:1.8rem 2rem;border:1px solid #ddd;background:#f9f9f9;}
.copyright_notice h4 {display:inline-block;padding-bottom:0.6rem;font-size:inherit;font-weight:600;color:crimson;letter-spacing:-1px;}
.copyright_notice p.copyright_cont {padding:1rem;border:1px solid #ddd;background:#fff;font-size:inherit;line-height:2.2rem;color:#666;}
.copyright_notice span.copyright_link {color:crimson;}
.copyright_notice p.copyright_strong {padding-top:0.5rem;line-height:2.2rem;font-size:inherit;color:crimson;text-decoration:underline;}

/* 입력폼 */
.require_msg {padding-bottom:1rem;font-size:1.3rem;text-align:right;color:#333;}
.require_msg p {color:crimson;}
.board_input {border-top:1px solid #222;}
.board_input > ul {overflow:hidden;display:flex;flex-wrap:wrap;}
.board_input > ul li {min-height:4rem;padding:1rem 1.5rem;border-right:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;display:flex;flex-wrap:wrap;align-items:center;}
.board_input > ul li:last-child {border-right:none;}

/* 자동등록방지 */
.board_input > ul.captcha {border-bottom:1px solid #e9e9e9;display:flex;align-items:center;}
.board_input > ul.captcha li {border-right:none;border-bottom:none;}
.board_input > ul.captcha li:last-child {margin-left:-1px;border-left:1px solid #e9e9e9;	}

/* li width, height 지정 */
.board_input > ul li.w15p {width:15%;font-weight:500;font-size:1.6rem;color:#333;text-align:left;}
.board_input > ul li.w35p {width:35%;}
.board_input > ul li.w85p {width:85%;}
.board_input > ul li.w100p {width:100%;}
.board_input > ul li label.label {display:none;}

/* 필수입력 */
.board_input li.require_label {position:relative;}
.board_input li.require_label input.required+label {display:inline-block;line-height:4.3rem;font-size:inherit;color:#b5b5b5;position:absolute;top:50%;transform:translateY(-48%);left:1rem;visibility:hidden;opacity:0;}
.board_input li.require_label input.required+label:after {content:'*';margin-left:0.5rem;font-size:inherit;color:crimson;vertical-align:middle;}
.board_input li.require_label input.required+label.link:after {margin-left:0;font-size:0;color:#fff;}
.board_input li.require_label input.required+label {visibility:visible;transition:all 0.35s;}
.board_input li.require_label input.required:focus+label {padding:0 0.5rem;background:#fff;font-size:12px;line-height:100%;color:#2DA7FE;transform:translateY(-177%);z-index:2;}
.board_input > ul li p {display:inline-block;margin-right:.3rem}
.board_input > ul li span {color:crimson;}
.board_input > ul li.textarea {width:100%;padding:2rem 0;line-height:180%;border:none;border-bottom:1px solid #e9e9e9;}
.board_input > ul li.textarea textarea.txt {width:100%;height:30rem;line-height:180%;border-color:#cbcbcb;}
.board_input > ul li.textarea #smart_editor2 {min-width:280px !important}
.cke_editable {font-size:1.5rem !important;}
.board_input > ul li.textarea textarea.txt::placeholder {font-size:inherit;color:#b5b5b5;	visibility:visible;transition:0.35s;}
.board_input > ul li.textarea textarea.txt:focus::placeholder {opacity:0;visibility:hidden;}


/*내용입력*/
.board_input .content_box{width:100%;padding:1.6rem 0 2rem;border-bottom:1px solid #e9e9e9}
.board_input .cont_chk{margin-bottom:1rem}

/* 첨부파일 */
.board_input input[type="file"] {width:60%;height:5rem;line-height:5rem;padding:0.1rem 1rem;font-size:inherit;}

/* 동의폼  input.skin.php */
.p_info {width:100%;margin:1rem auto;padding:1.5rem;border:1px solid #ddd;}  
.p_info .p_info_tit {padding-bottom:1rem;font-size:inherit;font-weight:600;color:#333;} 
.p_info .textarea {height:15rem;}
.p_info_agree {width:100%;padding-top:0.8rem;text-align:right;}
.p_info_agree input[type="radio"] {margin-right:0.3rem;}

/*########################### 상세페이지  view.head.skin.php ###########################*/
.board_view {width:100%;}
.board_view .subject {padding:3.5rem 2rem 1rem;border-top:1px solid #222;background:#fff;font-weight:700;font-size:2.3rem;text-align:center;word-break:break-all;}
.board_view .view_info{padding:0 2rem 3.5rem;border-bottom:1px solid #ddd;background:#fff;font-size:1.5rem;color:#888;text-align:right}
.board_view .view_info p{display:inline-block;padding:0 .3rem}
.board_view .view_info .corp_name{float:left}
/* history 뷰 카테고리 */
.board_view .subject span.hover,
ul.board span.hover {padding:.5rem 1.5rem;border:1px solid #082E59;background:#082E59;font-size:1.6rem;color:#fff;}
/* 아이콘 */
.board_view .view_info img {display:inline-block;width:1.6rem;height:1.6rem;vertical-align:-3px;filter:invert(60%);}
.board_view .view_cont {width:100%;min-height:20rem;padding:3rem 2rem;font-size:1.6rem;line-height:150%;word-break:break-all;overflow:hidden;}
.board_view .view_cont.cal_cont{border-bottom:1px solid #ddd}
.board_view .view_cont .video-container {margin-bottom:2rem;}
/* .board_view .view_cont br {display:none;} */
.board_view .view_cont p {word-break:break-all;}
.board_view .view_cont p img {margin:1.5rem 0;}

.board_view .view_cont .cont_tit{padding:1rem 2rem;margin-bottom:2rem;border-left:2px solid #333;background:#f7f7f7;font-weight:700;font-size:1.8rem;color:#333}
.board_view .view_cont .ed_cont{margin-bottom:5rem}
.board_view .view_cont #view_img {margin-bottom:2.5rem;}
.board_view .view_cont #view_img img {max-width:100%;}


/* 공통  첨부파일~이전/다음글 */
ul.board {overflow:hidden;display: flex;flex-wrap: wrap;}
ul.board li {padding:2rem 1rem;border-right:1px solid #ddd;border-bottom:1px solid #ddd;font-size:1.6rem;color:#666;display: flex;flex-wrap: wrap;align-items: center;}
ul.board li:last-child {border-right:none}
ul.board li.w15p {width:15%;font-weight:500;font-size:1.7rem;color:#333;text-align:left}
ul.board li.w35p {width:35%;}
ul.board li.w85p {width:85%;}
ul.board li.w100p {width:100%;}
ul.board li.no_flex{display:block;min-height:30rem}
ul.board li.no_flex img{max-width:100%;width:auto}
ul.board li.no_flex .table_style{border-top: 1px solid #333;}
ul.board li.no_flex .table_style{border-top:1px solid #ddd;border-left:1px solid #ddd}
ul.board li.no_flex .tbl_tit{margin-bottom:1rem;font-weight:600;font-size:1.8rem;color:#333}
ul.board li.no_flex .table_style th{width:11rem;padding:1.5rem 1rem;background:#fcfcfc;border-bottom:1px solid #ddd;border-right:1px solid #ddd;font-size:1.6rem}
ul.board li.no_flex .table_style th .circle{display:inline-block;width:3px;height:3px;margin-right:.5rem;border-radius:3px;background:#0858a3;vertical-align:4px}
ul.board li.no_flex .table_style td{width:calc(100% - 11rem);padding:1.5rem 1rem;background:#fff;border-bottom:1px solid #ddd;border-right:1px solid #ddd;font-size:1.6rem;color:#666}

ul.board li.icon_tit img{display:inline-block;width:2.1rem;height:auto;margin-right:.5rem}
ul.board.file li.w85p p{width:100%;margin-bottom:1rem}
ul.board.file li.w85p p:last-child{margin-bottom:0}
ul.board.file li.w85p .file_icon{display:none;width:1.9rem;margin-right:.3rem;vertical-align:-4px;}


/*첨부파일 변경*/
.file_list{margin-top:2rem}
.file_list li{padding:1.3rem 2rem;border-radius:.3rem;background:#f7f7f7;display:flex;flex-wrap:wrap;align-items:center}
.file_list li + li{margin-top:1rem}
.file_list li .file_tit{width:12rem;font-weight:500;font-size:1.5rem;color:#333}
.file_list li .file_tit img{display:inline-block;width:1.5rem;margin-right:.3rem;opacity:.8}
.file_list li a{display:block;width:calc(100% - 12rem);font-size:1.5rem;color:#333}

/*원문링크 변경*/
.link_list.top_margin{margin-top:1.5rem}/*첨부파일이 있는 경우 마진*/
.link_list li{padding:1.3rem 2rem;border-radius:.3rem;background:#f7f7f7;display:flex;flex-wrap:wrap;align-items:center}
.link_list li + li{margin-top:1rem}
.link_list li .link_tit{width:12rem;font-weight:500;font-size:1.5rem;color:#333}
.link_list li .link_tit img{display:inline-block;width:1.5rem;margin-right:.3rem;opacity:.8}
.link_list li a{display:block;width:calc(100% - 12rem);font-size:1.5rem;color:#333}


span.status_icon{display:inline-block;width:8rem;height:3rem;border-radius:5px;font-size:1.3rem;line-height:3rem;text-align:center;}
span.statusR {border:1px solid #0858A3;color:#fff;background:#0858A3;}
span.statusY {border:1px solid #999;color:#fff;background:#999;}
span.statusC {border:1px solid #BC3036;color:#fff;background:#BC3036}
span.statusL {border:1px solid #0EABC2;color:#fff;background:#0EABC2}
span.statusA {border:1px solid #2DA7FE;color:#fff;background:#2DA7FE}
span.applyQ  {border:1px solid #F40000;color:#fff;background:#F40000}

/* 이전글/다음글 */
.page_control{border-top:1px solid #ddd;margin-top:2rem}
ul.board.prev_next{color:#888}
ul.board.prev_next .prev_next_tit{width:15%;padding:2rem;justify-content: space-between;}

ul.board.prev_next .prev_next_tit img{display:inline-block;width:1.8rem;height:auto;margin-right:.5rem;}
ul.board.prev_next .prev_next_cont{width:85%}
ul.board.prev_next p {display:inline-block;width:100%;}
ul.board.prev_next a {display:inline-block;width:88%;padding-left:1rem;color:#333;overflow:hidden;white-space:nowrap;text-overflow: ellipsis}
.prev_next_cont img{display:inline-block;width:1.8rem;height:auto;vertical-align:3px}


/*######################## 상세페이지_코멘트  com.head.skin.php #########################*/
.comments {padding:1.5rem 1.8rem;border-bottom:1px solid #ddd;background:#f9f9f9;overflow:hidden;}
.comments .com_tit {padding:0.5rem 0;margin-bottom:1rem;font-size:1.5rem;font-weight:bold;color:#333;}
.comments dl {margin-bottom:0.7rem;}
.comments dl dt {display:inline-block;font-size:inherit;}
.comments dl dd {display:inline-block;margin-right:1rem;}
.comments input::placeholder {opacity:0;visibility:hidden;}
/* 첨부파일 */
.comments .input_file {width:40rem;line-height:2.6rem;display:none;}
.comments ul {overflow:hidden;}
.comments li {width:calc(100% - 8.4rem);float:left;}
.comments li.btn {width:8rem;float:right;}
.comments .textarea {height:6rem;}
.comments .textarea::placeholder {color:#b5b5b5;	opacity:1;visibility:visible;transition:0.35s;}
.comments .textarea:focus::placeholder {opacity:0;visibility:hidden;}

/*######################### 상세페이지 댓글  com.body.skin.php #########################*/
.comments_body {}
.comments_body .comments_depth_space {margin:2rem 0;position:relative;}
.comments_body .comments_contents {margin-top:1rem;padding:1.5rem;background:#fafafa;border:1px solid #e8e8e8;border-radius:0.5rem;line-height:160%;}
.comments_body p.info {font-size:1.4rem;color:#888;}
.comment_body .repBtn {padding:0.1rem 0.5rem;margin:auto;border:1px solid #ddd;background:#fff;font-size:1.6rem;color:#666;text-align:center;position:absolute;right:5.5rem;}
.comment_body .delBtn {padding:0.1rem 0.5rem;border:1px solid #ddd;background:#fff;font-size:1.6rem;color:#666;text-align:center;position:absolute;right:1rem;}
/* 관리자모드에서 보임 */
.comment_body .modBtn {padding:0.1rem 0.5rem;border:1px solid #ddd;background:#fff;font-size:1.6rem;color:#666;text-align:center;position:absolute;right:1rem;}
.comments_body span.file {font-size:1.3rem;color:#888;}
.comments_body span.cont {padding:0.5rem 0;}
.comments_body span.cont img {display:inline-block;width:1.5rem;height:1.3rem;filter:invert(30%);vertical-align:-0.2rem;}
.comments_body span.cont a {margin:0 0.5rem 0.5rem 0;}
.comments_body p.info strong {color:#333;margin-right:0.4rem;vertical-align:bottom;}
.comments_body p.info span {margin-right:0.4rem;}
.comments_body p.info span:before {display:inline-block;content:"";width:1px;height:1.3rem;background:#ccc;margin:0 0.5rem -0.1rem 0;}
.comments_body .input {width:15rem;}

/*############################## Passwd  passwd.skin.php ##############################*/
.passwd {width:55rem;margin:0 auto;padding:2rem 1.5rem;border:2px solid #eaeaea;text-align:center;}
.passwd .passwd_img {}
.passwd .passwd_msg {padding-top:1rem;}
.passwd .msg {}
.passwd .passwd_input {padding-top:1rem;}
.passwd .passwd_btn {padding-top:1rem;}

/*################# 쇼핑몰 Q&A게시판 상세페이지 상단 제품정보 view.head.skin.php #################*/
.product_inquiry {margin-bottom:1rem;padding:1.8rem 2rem;border:1px solid #ddd;background:#FFF;display:flex;align-items:center;}
.product_inquiry .imgbox {width:10rem;}
.product_inquiry .imgbox img {display:block;width:100%;}
.product_inquiry .txtbox {padding:2rem;}
.product_inquiry .prdname {padding-bottom:0.5rem;font-size:1.5rem;font-weight:400;letter-spacing:-0.5px;color:#333;transition:all 0.3s;}
.product_inquiry .stxt {font-size:1.2rem;letter-spacing:-0.5px;color:#888;transition:all 0.3s;}
.product_inquiry .price {font-size:1.7rem;letter-spacing:-0.5px;text-align:left;color:#333;transition:all 0.3s;}
.product_inquiry .price span {font-size:2rem;font-weight:500;letter-spacing:0.2px;font-family:"Lato", sans-serif;}
.product_inquiry .price span.list_price_s {font-size:1.4rem;font-weight:500;letter-spacing:0.2px;font-family:"Lato", sans-serif;}

/*######################### 쇼핑몰 리뷰게시판 리스트 list.body.skin.php #########################*/
/* star rating */
.star_rate {display:inline-block;font-size:1.6rem;overflow:hidden;position:relative;}
.star_wrap {display:inline-block;/* height:auto;*/ position:relative;}
.star_rate .star_active {display:inline-block;color:#FFBE0D;white-space:nowrap;overflow:hidden;position:relative;top:-0.2.5rem;left:0;z-index:10;}
.star_rate .star_inactive {color:#C3B79C;position:absolute;top:0;left:0;-webkit-text-stroke:initial;}
.star_size {font-size:1.4rem}

/*######################### 쇼핑몰 리뷰게시판 리뷰등록 input_skin.php #########################*/
.board_input > ul li.w15p.review,
.board_input > ul li.w85p.review {height:5.7rem;}
.review_loc {margin-top:1rem;}
.review_loc input[type=radio] {margin-left:1rem;}
.review_loc span.star {color:#ffcc00}
.review_loc span.non_star {color:#ccc}


/*-------------------------------신청게시판 리스트-------------------------------*/
/*리스트*/
#usability_list .page_tit{margin-bottom:4rem;display:flex;align-items:center;word-break:keep-all;}
#usability_list .page_tit .color_dots_wrap{width:1.8rem;display:flex;flex-wrap:wrap;justify-content:space-between;}
#usability_list .page_tit .color_dots_wrap .color_dots{width:0.7rem;height:0.7rem;margin:0.2rem 0;border-radius:50%;background:#378cdd;}
#usability_list .page_tit .color_dots_wrap .color_dots:nth-child(2),
#usability_list .page_tit .color_dots_wrap .color_dots:nth-child(3){background:#132a75;}
#usability_list .page_tit .tit{margin-left:1.5rem;font-size:2.4rem;line-height:130%;color:#333;}

#usability_list .test_box_wrap{overflow:hidden;display:flex;flex-wrap: wrap;}
#usability_list .test_box_wrap .test_box{width:32%;margin:0 2% 2% 0;padding:3rem;border:1px solid #ddd;border-radius:1rem;position:relative;float:left;}
#usability_list .test_box_wrap .test_box:nth-child(3n){margin-right:0}

#usability_list .test_box_wrap .test_box .test_top{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;}
#usability_list .test_box_wrap .test_box .test_top .top_tit{padding-left:3rem;font-size:1.6rem;font-weight:600;color:#132a75;position:relative;}
#usability_list .test_box_wrap .test_box .test_top .top_tit::after{content:'';width:2.3rem;height:2.3rem;background:url('/common/skin/board/r_Basic_link/image/test_icon.svg') no-repeat center/cover;position:absolute;top:50%;left:0;transform:translateY(-50%);}
#usability_list .test_box_wrap .test_box .test_top .top_link{width:5rem;height:5rem;border-radius:5rem;background:#132a75;color:#fff;display:flex;align-items:center;justify-content:center;}
#usability_list .test_box_wrap .test_box .test_top .top_link img{width:40%;}
#usability_list .test_box_wrap .test_box .test_tit{width:100%;min-height:5.3rem;margin-top:2rem;font-size:1.8rem;font-weight:500;line-height:140%;overflow: hidden;word-break:keep-all}
#usability_list .test_box_wrap .test_box .test_tit input[type=checkbox]{display:inline-block;margin-right:1rem}

#usability_list .test_box_wrap .test_box .test_tit a{color:#333}
#usability_list .test_box_wrap .test_box .test_bottom{margin-top:1.5rem;padding-top:1.5rem;border-top:1px solid #ddd;}
#usability_list .test_box_wrap .test_box .test_bottom li{margin-bottom:0.7rem;display:flex;align-items:center;}
#usability_list .test_box_wrap .test_box .test_bottom li span{display:inline-block;white-space:nowrap;}
#usability_list .test_box_wrap .test_box .test_bottom li .bottom_tit{margin-right:1rem;padding:0.7rem 1.5rem;border-radius:3rem;background:#444;font-size:1.4rem;color:#fff;}
#usability_list .test_box_wrap .test_box .test_bottom li .bottom_txt{font-size:1.6rem;color:#888;overflow:hidden;text-overflow:ellipsis;}

#usability_list .test_box_wrap .test_box .list_btn_area{margin-top:2rem;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;}
#usability_list .test_box_wrap .test_box .list_btn_area a{display:block;width:49%;height:4.5rem;border:1px solid #ddd;font-weight:500;font-size:1.6rem;color:#333;text-align:center;line-height:4.5rem;transition:all .3s}
#usability_list .test_box_wrap .test_box .list_btn_area a + a{border-color:#0858a3;background:#0858a3;color:#fff}
#usability_list .test_box_wrap .test_box .list_btn_area a:hover{border-color:#0858a3;background:#0858a3;color:#fff}
#usability_list .test_box_wrap .test_box .list_btn_area a + a:hover{border-color:#333;background:#333}

span.applyQ{display:inline-block;padding:1rem 2rem;border-radius:5px;border:none;background:#333;color:#fff;transition:all .3s}
span.applyQ:hover{background:#0858a3}


/*실적 리스트 단독*/
.board_list .m_only_came, .board_list .m_info{display:none}

/*실적관리 단독*/
.adm_state_area{margin-top:2rem}
.adm_state_area .area_tit{margin-bottom:1rem;font-weight:600;font-size:1.8rem;color:#333}
.adm_state_area .area_box{width:100%;padding:1.5rem 2rem;border:1px solid #e2e2e2;background:#fcfcfc;text-align:left;overflow:hidden}
.equi_list .gall_state{position:absolute;left:2rem;top:.7rem;z-index:10}
.equi_list .gall_state .p_notice{display:inline-block;padding:1rem 2rem;border-radius:2rem;width:100%;height:100%;background:#0858a3;font-size:1.6rem;color:#fff;box-shadow: 0 0 1rem rgba(0,0,0,.2);}
.equi_list .gall_state .p_notice em{display:inline-block;margin-left:.5rem;font-style:normal}
.equi_list .photo_row .photo_line_4{padding:2rem .8rem 0;overflow:auto}
.equi_list .photo_img input[type=checkbox]{top:3rem}

/*사용적합성평가 실적 단독*/
.bd_graph_year{padding:2rem;margin-bottom:2rem;border:1px solid #e2e2e2;background:#fcfcfc}
.bd_graph_year select{display:block;max-width:15rem;width:100%;height:6rem;margin:0 auto;padding: 0 1rem;border:1px solid #ddd;border-radius:5px;font-size:inherit}

.bd_graph{display:flex;margin-bottom:5rem}
.bd_graph .graph_box{width:32%;padding:2rem;border:1px solid #ddd}
.bd_graph .graph_box .graph{width:100%;height:auto;margin-bottom:4rem}
.bd_graph .graph_box .graph .toastui-chart-wrapper{max-width:46rem;width:100%;margin:0 auto}
.bd_graph .graph_box .graph canvas{width:auto !important;height:auto !important}
.bd_graph .graph_box + .graph_box {margin-left:2%}
.bd_graph .graph_box .bd_graph_tit{background:#0858a3;text-align:center;font-weight:500;font-size:1.7rem;line-height:5rem;color:#fff}
